if($("#formMeilleurFormule").length>0) {



    $(".typeDeplacement").on("click", function (e) {

        var typeDeplacement = $(this).val();
        var typeVoyageur = $("input[name=id_type_voyageur]:checked").val();
        if(typeof typeVoyageur === "undefined") {
            alert("Vous devez sélectionner votre âge");
        } else {
            getAllFormules(typeVoyageur, typeDeplacement)
        }

    });


    function getAllFormules(typeVoyageur, typeDeplacement){
        $('.content-formule').html("");
        for(var i = 0; i<allFormules.length; i++) {
            if(allFormules[i].typeVoyageur === parseInt(typeVoyageur) && allFormules[i].typeDeplacement === parseInt(typeDeplacement)){
                $('.content-formule').append(
                    '<tr><td class="text-center">'+
                        '<div class="well well-info">'+
                            '<a target="_blank" href="'+allFormules[i].pageLink+'">'+allFormules[i].titreNom+'</a>'+
                        '</div>'+
                    '</td>'+
                    '<td>'+
                            '<p>'+allFormules[i].descriptifTitre+'</p>'+
                    '</td>'+
                    '<td class="text-center">'+
                        '<div class="well well-warning">'+
                            '<p><strong>'+allFormules[i].prixTarif+'&nbsp;€<strong></p>'+
                        '</div>'+
                    '</td></tr>'
                )
            }
        }

        $('.table-formule').show();

    }

}